<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title>HomeWork5</title>
    <link rel="stylesheet" href="./css/style.css"/>
    <link rel="stylesheet" href="./css/reset.css"/>
    <link rel="preconnect" href="https://fonts.googleapis.com"/>
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin/>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&family=Roboto&display=swap"
      rel="stylesheet"/>
  </head>
  <body>
    <div class="main-conteiner">
      <header class="flex-conteiner-header">
        <a href="#"
          ><img
            class="logo"
            src="./img/СК_ИНФРАСТРУКТУРА_logo_2 2.png"
            alt="logo"/></a>

        <div class="tel-hader">
          <img class="tel-hader-icon" src="./img/Vector (1).png" alt="phone"/>
          <a href="#">Зворотний дзвінок</a>
        </div>
      </header>
      <main>
        <section>
          <h1 class="tittle-1">Зовнішні теплові мережі</h1>
          <p class="subtittle-1">
            Будівельна компанія "Інфраструктура" здійснює повний перелік робіт з
            монтажу зовнішніх теплових мереж та індивідуальних теплових пунктів
            на житлових та промислових об'єктах:
          </p>
        </section>

        <div class="grid-conteiner-1">
          <div class="grid-conteiner-item-1">Земляні роботи</div>
          <div class="grid-conteiner-item-2">
            Підземне прокладання трубопроводів<br/>та введення в будівлю
          </div>
          <div class="grid-conteiner-item-3">Влаштування каналів</div>
          <div class="grid-conteiner-item-4">
            Влаштування нерухомих опор поза камерами
          </div>
          <div class="grid-conteiner-item-5">Пристрій ж/б колодязів</div>
        </div>

        <div>
          <h2 class="tittle-2">Власний парк будівельної техніки:</h2>
          <div class="grid-conteiner-2">
            <div class="grid-conteiner-2-item-1">
              Ілососна машина<br />
              КАМАЗ 65115 КО-530-01
            </div>
            <div class="grid-conteiner-2-item-2">
              Каналопромивальна машина<br/>
              КАМАЗ 3572 КО-564-20
            </div>
            <div class="grid-conteiner-2-item-3">Екскаватор навантажувач</div>
            <div class="grid-conteiner-2-item-4">Навантажувач</div>
            <div class="grid-conteiner-2-item-5">Екскаватор</div>
            <div class="grid-conteiner-2-item-6">КАМАЗ бортовий з КМУ</div>
            <div class="grid-conteiner-2-item-7">Каток</div>
          </div>
        </div>
      </main>

      <footer>
        <div class="footer">
          <div class="footer-up">
            <h2 class="tittle-3">Наші клієнти та проекти</h2>
            <a class="btr-project" href="#">Всі проекти</a>
          </div>

          <div class="grid-footer-conteiner">
            <div class="grid-footer-conteiner-item-1">
              <div>
                <a href="#"
                  ><img src="./img/image 1.png" alt="logo company"/></a>
              </div>
            </div>
            <div class="grid-footer-conteiner-item-2">
              <div class="image-1">
                <a href="#"
                  ><img src="./img/image 22.png" alt="logo company"/></a>
              </div>
              <div class="image-2">
                <a href="#"
                  ><img src="./img/image 2.png" alt="logo company"/></a>
              </div>
              <div class="text-image-2">
                <a href="#"><p>Роботи з монтажу прифундаментного дренажу</p></a>
                <a href="#"
                  ><span
                    >за адресою: <br />
                    ЛО, Всеволожський р-н, «Струмки»</span
                  ></a
                >
              </div>
            </div>
            <div class="grid-footer-conteiner-item-3">
              <a href="#"><img src="./img/image3.png" alt="logo company"/></a>
            </div>
            <div class="grid-footer-conteiner-item-4">
              <a href="#"><img src="./img/image 4.png" alt="logo company"/></a>
            </div>
            <div class="grid-footer-conteiner-item-5">
              <a href="#"><img src="./img/image 6.png" alt="logo company"/></a>
            </div>
            <div class="grid-footer-conteiner-item-6">
              <a href="#"><img src="./img/image 5.png" alt="logo company"/></a>
            </div>
          </div>
        </div>
      </footer>
    </div>
  </body>
</html>
